/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display:block;
}

nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }

/* END RESET CSS */



select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

body, select, input, textarea { 
  color: #444; 
  
}



h1,h2,h3,h4,h5,h6 { font-weight: bold;}

h3,h4,h5,h6 {margin:10px 0}

/* Force a scrollbar in non-IE */ 
html {
overflow-y: scroll;
height:100%}

 
/* Accessible focus treatment */
a:hover, a:active { outline: none; }

a, a:active, a:visited {
color: ;
}

a:hover {
color: ;
}


ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }


/* 
 * Non-semantic helper classes 
 */


.visuallyhidden { position: absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

.invisible { visibility: hidden; }

.clearfix:before, .clearfix:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;	
} 

.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



h1, h2, h3, h4, h5, h6, p
{
	position: relative;
}

.invisible
{
	display: none;
}

.theBreaker
{
	height: 0.005em;
	clear: both;
	overflow: hidden;
	background-color: #797979;
}

.theBreaker_clear
{
	height: 0.005em;
	clear: both;
	overflow: hidden;
	
}

.theBreaker3
{
	height:3px;
	clear: both;
	overflow: hidden;
	background-color: #797979;
}

.theBreaker10
{
	height:10px;
	clear: both;
	overflow: hidden;
}


.theBreaker5
{
	height:5px;
	clear: both;
	overflow: hidden;
}

.theBreaker15
{
	height:15px;
	clear: both;
	overflow: hidden;
}

.theBreaker20
{
	height:20px;
	clear: both;
	overflow: hidden;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.accessible
{
	position: absolute;
	top:-9999em;
}

.replace
{ 
	position:relative; 
	margin: 0; 
	padding: 0; 
	/* hide overflow:hidden from IE5/Mac */ 
	/* \*/ overflow: hidden; /* */ 
} 

.replace span
{
	display:block; 
	position:absolute; 
	top: 0; 
	left: 0; 
	z-index:1; /*for Opera 5 and 6*/ 
}

/* main structural elements */

.floatLeft {
float:left;
} 

.floatRight {
float:right;
} 

a {
color:#6E6349;
text-decoration:none
}

a:hover {
color:#6E6349;
text-decoration:underline
}


a:visited {
color:#6E6349;
text-decoration:underline
}
 
 
body {
background: url(images/) bottom center no-repeat;
font-family:verdana, sans-serif;
font-size:13px;
line-height:1.231;
margin:0;
padding:0
}


#wrapper {
position:relative;
width:967px;
margin:0 auto;

z-index:1
}
 
header.top {
width:100%;
height:120px;
}
 

#top_banner {
width:100%;
height:120px;
background: #EEECE0 url(images/basilico_top_banner.gif) 0 0 no-repeat;
}    
 
#top_menu {
background: none repeat scroll 0 0 #EEECE0;
height: 32px;
margin: -35px auto 0;
width: 98%;
}
 
/* top promo area */ 
 
.top_area {
width:100%;
height:225px;
background:#EEECE0;
margin-bottom:15px
}


.top_promo {
width:690px;
height:225px;
float:left
}

.top_promo p {
margin:0;
padding:0
}

.right_promo {
width:270px;
height:225px;
float:right
}

.right_promo .banner {
width:270px;
height:109px;
background: transparent url(images/right_banner.png) 0 0 no-repeat;
}

.right_promo .banner p {
margin:0;
padding:0
}

.right_promo .banner a {
display:block;
width:260px;
font-size:32px;
font-weight:400;
font-family: 'Didact Gothic', arial, serif;
text-align:center;
color:#fff;
text-decoration:none;
padding:33px 0 0 0;
height:75px;
}


.right_promo .banner.top {
margin-bottom:5px
}


.content { 
min-height:700px;
}

 
.left_column {
float:left;
width:693px;
}

.right_column {
float:right;
width:270px;
}
  

aside.sidebar {
background:#EEECE0;
}


#top_menu #sf-menu134 {
padding-left:10px  
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#top_menu #sf-menu134 {
padding-left:20px  
}
}
  

#top_menu nav .sf-menu {
list-style-type:none;
padding:0;
padding-left:10px;
width:930px;
margin:0 auto
}

@media screen and (-webkit-min-device-pixel-ratio:0){
#top_menu nav .sf-menu {
width:950px;
}}


#top_menu nav .sf-menu li {
display:inline;
margin-right:4px
}


#top_menu nav .sf-menu li:last-child {
margin:0
}

 #top_menu nav ul li a {
    color: #B24950;
    font-family: 'Didact Gothic',arial,serif;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0;
    padding: 8px 0.9em;
    text-decoration: none;
}
 

#top_menu nav .sf-sub-indicator {
right: 0 !important;

}

#top_menu nav ul li a:hover {
color:#6E6349 !important;
}

#top_menu nav  .sf-menu li {
border:none !important;
}


#top_menu nav .sf-menu {
float: none !important;
}

#top_menu nav .sf-menu .sf-submenu {
margin-top:5px;

}

#top_menu nav .sf-menu .sf-submenu li {
min-width:150px
}

#top_menu nav  .sf-menu li li a {
font-size:1.0em;
line-height:1.3em;
padding: 5px 0 5px 15px;
}

#top_menu nav  .sf-menu li li:last-child a {
padding: 5px 0 10px 15px;
}

#top_menu nav  .sf-menu li li:first-child a {
padding-top:10px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#top_menu nav ul li a, #top_menu nav ul li li a {
letter-spacing:1px  
}
}


/* text */

h1, h2, h3, h4 {
font-family: 'Didact Gothic', arial, serif;
color:#B24950;
margin-bottom:15px
}

p {
margin:10px 0    
}

.main article {
padding-right:15px;
margin-bottom:35px;

}

.main img.noborder {
margin:10px 0;
border:none;
background:transparent;
padding:0
}

.main img {
margin:10px 0;
padding:10px;
background:#EEECE0;
}

.main .formBlockSurveyCell img{
border:none;
background:transparent;
padding:0
}

.main #rss a {
float:left  
}

.main #rss img {
border:none;
background:transparent;
padding:0;
margin:-10px 0 0 10px
}

h1 {
font-size:30px    
}

h2 {
font-size:26px    
}

h3 {
font-size:22px    
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
h1,h2,h3 {
letter-spacing:1px  
}
}


aside.sidebar {
padding:10px  
}

aside.sidebar h2 {
font-size:26px;
text-align:left;
}

aside.sidebar h3 {
font-size:20px;
}

/* footer */

footer {
height:100px;
background:#9E1421;
width:100%;
margin:0;
padding:0
}

footer ul {
list-style-type:none;
}
 

footer #nav ul {
width:600px;
margin:0;
padding:0;
font-size:0.75em;
float:left
}


footer #nav ul li {
display:inline;
margin-right:4px;
padding-right:5px;
border-right:1px solid #fff;
}

footer #nav ul li:last-child {
border:none
}


footer #nav ul li a {
font-family: 'Didact Gothic', arial, serif;
color:#fff;
text-decoration:none;
font-size:14px;
font-weight:400
}

footer .copy {
width:200px;
float:right;
color:#fff;
text-align:right
}

footer .copy a {
color:#fff;
}

footer .footer_inner {
width:967px;
margin:0 auto;
height:100px;
padding-top:5px

}



/* banner changer */

#mm_gallery .text {
display:none  
}

#mm_gallery .switcher {
bottom: 0;
list-style: none outside none;
margin: 0 0 4px;
padding: 0;
position: absolute;
right: 12px;
z-index: 999; 
}

/* page list */

aside.sidebar .ccm-page-list-title {
font-size:1.2em ;
margin-bottom:3px
}


/* menu */

.main .basilico-menu {
    list-style-type: none;
    margin: 15px 0 35px;
}

.main .basilico-menu li {
    background: url(images/sb-basilico-logo-small.png) no-repeat 0 0 transparent;
    font-size: 1.4em;
    height: 37px;
    margin: 10px 0;
    padding-left: 45px;
}

.main .basilico-menu li a {
    display: block;
    padding-top: 5px;
}

/* blog */

.ccm-tags-display h4 {
font-size:22px;
text-align:left
}

html > body ul.ccm-search-block-tag-cloud li a {
    background-color: #F6F6F6;
    border: none;
    font-size:0.7em

}

html > body ul.ccm-tag-list li a {
    background-color: #F6F6F6;
    border: none;
    font-size:1.6em
 
}

/* image galleries */

.main .simple_image_gallery_container {
margin-left:-5px  
}

.main .simple_image_gallery_container img {
padding:5px;
margin-bottom:10px
}

.main .simple_image_gallery_image {
margin-bottom:10px  
}



/* forms */

.main .formBlockSurveyCell input[type="text"]
{
    background: none repeat scroll 0 0 #EDEBDF;
    border: none;
    height: 30px;
    line-height: 30px;
    margin: 5px 0;
    width: 400px;
    padding:4px 0 0 4px
}

.main .ccm-input-date.hasDatepicker
{
    background: none repeat scroll 0 0 #EDEBDF;
    border: none;
    height: 28px;
    line-height: 28px;
    margin: 5px 0;
    padding:3px 0 0 4px
}

.main .formBlockSurveyCell select  {
background: none repeat scroll 0 0 #EDEBDF;
    border: none;
    height: 30px;
    line-height: 30px;
    margin: 5px 0;
    width: 200px;
    padding:4px 0 0 4px
}

.main .formBlockSurveyCell textarea {
background: none repeat scroll 0 0 #EDEBDF;
    border: none;
    height: 120px;
    line-height: 30px;
    margin: 5px 0;
    width: 400px;
    padding:4px 0 0 4px
}


.main .formBlockSubmitButton {
background: #9D1225;
padding:7px;
font-size:14px;
font-weight:700;
color:#fff;
border:none;
margin-top:10px;
cursor:pointer;
text-decoration:none
}

.main .extendedFormSurveyView #msg {
    background: transparent;
    border:none;
    color: #000000;
    margin: 8px 0;
    padding: 2px;
    margin:15px;
    font-weight:700;
    font-size:1.2em
}


.bbpager {
	display: block;
}

ul.sf-menu, ul.sf-menu li, ul.sf-menu ul {
 z-index: 100 !important  
 
}

/* image page */

.main article .leftcol {
width:325px;
float:left
}

.main article .rightcol {
width:325px;
float:right
}

.main .top {
 padding-right:15px 
}

.main .slideImgWrap div{
border:10px solid #EDEBDF; 
}

.ccm-image-block {
margin:5px  
}
#devices_top_banner {
	display:none;
}
#top_banner, #top_menu {
	display:block;
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	/*
	border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;
	*/ 
	padding: 		.75em 1em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	/* color:			#13a; */
}
.sf-menu li {
	/*background:		#BDD2FF;*/
}
.sf-menu li li {
	/* background:		#AABDE6; */
}
.sf-menu li li li {
	/* background:		#9AAEDB; */
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	/*background:		#CFDEFF;*/
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/* ============================================ */

/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {
	/* width:	10em; */
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	/* left:	10em; */ /* match ul width */
	top:	0;
}

/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/


/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}



/*** ccm customizations ***/
ul.sf-menu .nav-selected { font-weight:bold }
ul.sf-menu li.nav-selected li{ font-weight:normal } 